Subject: Re: ml300 boot loader question

From: Jon Masters <[email-masked]>
Date: Wed, 18 Feb 2004 10:52:22 +0000

Hi there,

The breakage is happening inside an mmap call when using dynamically
linked binaries and only when not tracing the process running.

Offset in r8 is broken and I am not sure yet whether this is purely a
hardware corruption of the kernel stack or a subtle kernel bug.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/